#define Receiver_Buffer_Register      MVAR(unsigned char, 0x280000)		// read only
#define Transmitter_Holding_Register  MVAR(unsigned char, 0x280000) 	// write only
#define Interrupt_Enable_Register     MVAR(unsigned char, 0x280001)
#define Interrupt_Ident_Register      MVAR(unsigned char, 0x280002)
#define Line_Control_Register         MVAR(unsigned char, 0x280003)
#define FIFO_CONTROL_REGISTER         MVAR(unsigned char, 0x280002)
#define Divisor_Latch_LSB             MVAR(unsigned char, 0x280000)		// nur in Verbindung mit Bit 7 des LCR
#define Divisor_Latch_MSB             MVAR(unsigned char, 0x280001)		//      "			"		"
#define Modem_Control_Register        MVAR(unsigned char, 0x280004)

#define ON  0x03
#define OFF 0x00

extern unsigned char WrittenByte;
extern unsigned char Flag;

void SetUartBaudrate (unsigned char);
void SetUartInterrupt ();
void Write_Ser_2 (void);
void LEDflasher (void);
void Ser_1_Init (void);
void serial2isr (void) ;//interrupt 0x18;

